﻿@{ 
    Layout = null;
}
    <div class="row">
        <a href="javascript:void(0)" class="product-title">&nbsp;&nbsp;&nbsp;&nbsp;Nombre d'utilisateurs en ligne à cet instant :  <strong id="counter"></strong></a>
        <script src="~/Scripts/jquery-3.3.1.min.js"></script>
        <script src="~/Scripts/jquery.signalR-2.4.1.min.js"></script>
        <script src="~/signalr/hubs"></script>
        <script>
            $(function () {
                var chathub = $.connection.chatHub;
                $.connection.hub.start().done(function () {

                });
                chathub.client.updateCounter = function (count) {
                    $("#counter").text(count);
                }
            });
        </script>
    </div>